./SIAC-GATEWAY-DISCONNECT(1)

NAME

./siac-gateway-disconnect - Disconnect from a peer

SYNOPSIS

./siac gateway disconnect [address]

DESCRIPTION

Disconnect from a peer. Does not remove the peer from the node list.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-gateway(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra